Subject: gnuwin32 software locations ? (looking for man)
From: [email-masked] (Robert Seeger)

23 Jul 1997 23:49:51 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Posted-Date: Thu, 24 Jul 1997 02:09:13 -0400 (EDT)
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi all,

I'm looking for some ftp sites (or web sites) that have some executables
(or even sources) for gnuwin32 software. In particular, I'm looking for
man, since it would be nice to have man pages. I would like, however, to
know where to look the next time I want to find something. I guess I'll try
to compile man myself, but I'd rather get the binary, since I don't want to
have to bother with porting anything. 

Any sites would be appreciated. Perhaps Cygus should put up a "links"
section that contains links to other sites with software compiled for their
system. Not that I think they have a responsibility to, just that it might
be a good idea. Right now, they only have one link to a site with very
little software. One would think there were more sites out there . . .

					Robert Seeger

========================================
Robert Seeger
Network Engineer
Bay Networks

Telephone:	(518)237-2087
Pager:		(800)SKY-8888  Pin#1264792
Fax:		(518)237-4190
Email:		[email-masked]
Address:	224 5th Ave, Apt#2
		Lansingburgh, NY 12182
========================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".